.section-services {
    margin-top: 6rem;
}
.section-services .section__inner {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 4.8rem;
}
.section-services .section__heading {
    padding: 0 12rem;
}
.section-services .section__title {
    display: block;
    flex-shrink: 0;
    font-size: 6rem;
    font-weight: 700;
}
.section-services .section__body {

}
.section-services .section__content {
    padding: 0 12rem;
}
.section-services .services-items {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.2rem;
}
.section-services .service-item {
    background-color: rgba(0, 0, 0, .2);
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    border-radius: 1.2rem;
    padding: 6rem;
    overflow: hidden;
    justify-content: flex-start;
}
.section-services .service-item .service-item__image-wrap {
    position: relative;
    overflow: hidden;
    border-radius: 100rem;
    aspect-ratio: 16/9;
    width: 50%;
}
.section-services .service-item .service-item__image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.section-services .service-item .service-item__info {
    margin-top: 3.6rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    flex-grow: 1;
}
.section-services .service-item .service-item__title {
    display: block;
    line-height: 1.2;
    font-size: 2.4rem;
    font-weight: 400;
    display: flex;
    gap: 1.2rem;
    width: 100%;
    position: relative;
    flex-shrink: 0;
}
.section-services .service-item .service-item__description {
    display: block;
    font-size: 1.4rem;
    font-weight: 200;
    margin-top: 1.2rem;
    line-height: 1.4;
    flex-shrink: 0;
    opacity: .6;
}
.section-services .service-item .item-link {
    padding: 0 .6rem 0 2.4rem;
    height: 4.4rem;
    border-radius: 20rem;
    background-color: #FC5130;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2.4rem;
    margin-top: 3.6rem;
    flex-shrink: 0;
    transition: .2s;
}
.section-services .service-item .item-link:hover {
    opacity: .8;
}
.section-services .service-item .item-link .item-link__label {
    display: block;
    font-size: 1.4rem;
    font-weight: 200;
    color: #fff;
}
.section-services .service-item .item-link:after {
    content: '';
    width: 3.2rem;
    height: 3.2rem;
    flex-shrink: 0;
    border-radius: 20rem;
    background-image: url('./../../../media/img/common/icons/arrow-right-light.svg');
    background-size: .6rem;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    background-color: #131319;
}

















